#header { height: 75px; }
#header #headerLogo a { top: 10px; }
#header ul { display: flex; }
#header li a { display: block; width: 200px; padding: 15px 0; font-size: 16px; font-weight: bold; line-height: 25px; text-align: center; color: #FFF; }
#header li a span { display: block; font-size: 12px; line-height: 20px; font-family: "Noto Serif JP"; }
#header li.job a { background: #308140; }
#header li.entry a { background: #FF903C; }

#footer { background: none; text-align: center; }
#footer .inner { display: block; padding: 80px 0 0; }
#footerLogo a { width: 260px; margin: 0 auto; }
#footer .footerSns { }
#footer .footerSns ul { display: flex; justify-content: center; }
#footer .footerSns ul li { margin: 40px 20px; }

.pagetop a { background: #30814033; }
.pagetop a:hover { background: #308140; }


.topVisual { width: 100%; height: 260px; background: url(../img/entry/top.jpg); background-size: cover; text-align: center; position: relative; margin: 75px 0 0; text-align: center; }
.topVisual h2 { font-size: 45px; line-height: 80px; font-family: "Noto Serif JP"; color: #FFF; padding: 70px 0 0; }
.topVisual h2 span { display: block; font-size: 25px; font-weight: 400; line-height: 40px; font-family: "Noto Serif JP"; }

.topContact { width: 100%; margin: 0; padding: 120px 0; }

.topContact table { width: 800px; max-width: 100%; margin: 0 auto; font-size: 16px; border-collapse: collapse; }
.topContact th { text-align: left; line-height: 20px; border-top: solid 2px #D6D6D6; padding: 20px; }
.topContact th span { color: #FFF; background:#308140; font-size: 12px; line-height: 20px; border-radius: 6px; display: inline-block; padding: 0 10px; float: right; }
.topContact td { line-height: 30px; border-top: solid 2px #D6D6D6; padding: 20px; }

.topContact td input { width: 480px; border: solid 2px #D6D6D6; padding: 8px; border-radius: 6px; font-size: 16px; text-align: left; box-sizing: border-box; }
.topContact td select { border: solid 2px #D6D6D6; padding: 8px; border-radius: 6px; font-size: 16px; text-align: left; box-sizing: border-box; appearance: auto; }
.topContact td textarea { width: 480px; height: 10em; border: solid 2px #D6D6D6; padding: 8px; border-radius: 6px; font-size: 16px; text-align: left; box-sizing: border-box; }
.topContact input[type=submit] { width: 360px; height: 60px; display: block; color: #FFF; border-radius: 10px; text-align: center; line-height: 60px; font-size: 20px; margin: 0 auto; padding: 0; box-sizing: border-box; border: none; background: #FF903C; }
.topContact input[type=submit]:hover { opacity: 0.6; transition: 0.3s; }

@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1260px) {
	#header li a { width: 120px; }

	.topVisual { margin: 70px 0 0; }

	.topContact { padding: 80px 20px; box-sizing: border-box; }
	.topContact h3 { }
	.topContact h3 span { }

}


@media only screen and (max-width: 520px) {
	#header { background: #FFFE; height: 55px; box-shadow: 0 0 10px #0001; }
	#header #headerLogo a { top: 10px; left: 10px; color: #000; background-size: 25px; font-size: 11px; line-height: 11px; padding: 0 0 0 35px; }
	#header #headerLogo a b { display: block; margin-left: 0; font-size: 24px; line-height: 24px; }
	#header ul { }
	#header li a { width: 100px; padding: 10px 0; font-size: 16px; font-weight: bold; line-height: 20px; }
	#header li a span { display: block; font-size: 12px; line-height: 15px; }

	.topVisual { height: 170px; margin: 55px 0 0; }
	.topVisual h2 { font-size: 30px; line-height: 60px; padding: 40px 0 0; }

	.topContact { padding: 40px 20px; box-sizing: border-box; }
	.topContact h3 { font-size: 32px; line-height: 40px; }
	.topContact h3 span { font-size: 16px; line-height: 25px; }

	.topContact table { width: 100%; margin: 40px 0 0; }
	.topContact th { width: 100%; display: block; padding: 20px 0 0; white-space: nowrap; border-bottom: 0; }
	.topContact td { width: 100%; display: block; padding: 10px 0 20px; border-top: 0; }

	.topContact p { font-size: 18px; line-height: 35px; text-align: left; }

	.topContact td input { width: 100%; border: solid 2px #D6D6D6; padding: 8px; border-radius: 6px; font-size: 16px; text-align: left; box-sizing: border-box; }
	.topContact td select { border: solid 2px #D6D6D6; padding: 8px; border-radius: 6px; font-size: 16px; text-align: left; box-sizing: border-box; appearance: auto; }
	.topContact td textarea { width: 100%; height: 10em; border: solid 2px #D6D6D6; padding: 8px; border-radius: 6px; font-size: 16px; text-align: left; box-sizing: border-box; }
	.topContact input[type=submit] { width: 300px; padding: 0 15px; height: 60px; line-height: 60px; font-size: 20px; }
	.topContact input[type=submit]:hover { opacity: 0.6; transition: 0.3s; }

}